* {
	padding: 0;
	margin: 0;
}

body {
	display: flex;
	gap: 50px;
}

h2 {
	margin-bottom: 30px;
}

.section {
	min-width: 300px;
	border-radius: 5px;
	border: 1px solid black;
}

.section_open {
}

.section__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;

	padding: 10px;
	cursor: pointer;
}

.section_open .section__header {
	border-bottom: 1px solid grey;
}

.section__body {
	display: none;
}

.section_open .section__body {
	display: block;
}

.section__item {
	padding: 10px;
	cursor: pointer;
}

.section__item:not(:last-child) {
	padding: 10px;
	border-bottom: 1px solid #000;
	transition: 0.3s;
}

.section__item:hover {
	background-color: #f0f8ff;
}

.section__icon {
	border: 10px solid transparent;
	border-top: 10px solid black;
	pointer-events: none;

	transition: 0.3s;
}

.section_open .section__icon {
	transform: rotate(180deg);
}
